@media only screen and (max-width: 670px) {
	.col_lh2{
		width:98%; height:350px; margin: 10px auto;
	}
	.form_event{
		float: left;
	}
	.form_event span{
		float: left; line-height: 50px;
	}
	.form_event .calendario{
		float: right;
	}
	.form_document{
		width: 100%; margin:0 auto; position: relative;
	}
	.form_document .calendario2{
		width: 50%; float: left;
	}
	.chitiet1{
		padding-top:10px; width: 100%; margin:5px; float: left;
	}
	.chitiet2{
		padding-top:10px; width: 100%; margin:5px; float: left;
	}
	.btns{
		border: none;
		height: 28px;
		background: #036595;
		color:#fff;
		padding: 0px 20px;
		margin: 10px;
		cursor: pointer;
	}
	.noidungmarket ul{
		margin:0;
		padding:0;
	}
	.co_map{
		height:50px;  width:120px;
	}
	.market_title{
		border-bottom: solid 3px red;
		float: left;
		padding: 0;
		padding-bottom: 10px;
		padding-top: 10px;
		font-weight: 100;
		font-family: 'Roboto-Light';
		margin:0;
	}
	div.logo_event{
		float: right;
		width:28%;
		height: 70px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		margin:3px 0px;	
		text-align:center;
		display: none;
	}
	div.logo_event img{
		width: 100%;
	}
	.hienthi{ display: none; }
	.khonghienthi{ display: block; }
	ul, li{
		list-style: none;
	}
	a{text-decoration: none; color: #3F779E;}
	a:hover{
		color: #BB0000;
	}
	.col_left{
		width: 98%;
		margin: 0 auto;
	}
	.col_right{
		width: 98%;
		margin: 0 auto;
	}
	.noidungtin img{
		width: 100%;
		text-align: center;
	}
	.header{
		position: relative;
	}
	div.logotop{
		margin: 0 auto;
		width:130px;
		height: 60px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		text-align:center;
	}
	div.logotop img{
		position:relative;
		top:0;
		height: 100%;
		margin:0 auto;
	}
	.tin_index1{
		width: 99%;
		margin: 0 auto;
	}
	.tin_index2{
		width:99%;
		margin: 0 auto;

	}
	.crop{
		width: 99%;
		height: 270px;
		margin: 10px auto;
		overflow:hidden;
		position:relative;
		z-index:1;	
		text-align:center;
	}
	.class_news3{
		width: 99%;
		height: 160px;
		margin: 0 auto;
	}
	.class_news3 h2{
		font-size: 1em;
	}
	.class_news{
		width: 48%;
		float: left;
		margin: 1%;
		
	}
	.title2{
		width: 100%;
		font-weight: bold;
		color: #fff;	
		line-height: 35px;	
		background: #2F5C86;
		text-transform: uppercase;
	}
	.title2 span{ padding-left: 15px; }
	ul.tailieu{
		border:solid 1px #ccc;
		border-bottom: none;
	}
	ul.tailieu li{
		border-bottom: solid 1px #ccc;
		height: 40px;
		line-height: 40px;
		padding-left: 40px;
		background: url(../images/iconleft.jpg) no-repeat left 10px center;
	}
	.title{
		width: 100%;
		border-bottom: solid 1px #EBEBEB;
		border-top: solid 3px #2F5C86;
		font-weight: bold;
		color: #2F669E;	
		line-height: 40px;	
		background: url(../images/icon.png) no-repeat left center;
		font-size: 1em; 
		margin: 0;
	}
	.title span{ padding-left: 15px; }
	.h2{
		line-height: 1.5em;
		font-size: 1em;
	}
	.h3{
		line-height: 1.3em;
		font-size: 1em;
		margin:0;
	}
	.thumbs{
		float: left;
		width:93px;
		height: 64px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0px 10px 10px 0px;
		text-align:center;
		background-size: 100% auto;
	}
	.thumbs2{
		float: left;
		width:30px;
		height: 50px;
		line-height: 40px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0px 10px 0px 0px;
		text-align:center;
		color: red;
		font-weight: bold;
		font-size: 1.3em;
	}
	.thumbs3{
		width:99%;
		height: 250px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0 auto;
		margin-bottom:10px;
		text-align:center;
		background-size: 100% auto;
	}
	.news_img{
		margin: 0 auto;
		width:99%;
		height: 250px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		margin-bottom:10px;
		text-align:center;		
	}
	.news_img img{
		height: 100%;
	}

	.thumbs4{
		float: left;
		width:150px;
		height: 110px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 10px 10px 10px 0px;
		text-align:center;
	}

	#widget{
		width: 99%;
		max-height:223px;
		overflow: auto;
		background-color:#FFF;
		border:solid 1px #CCCCCC;
		margin: 0 auto;
	}
	#widget::-webkit-scrollbar {
		width: 5px;
		height: 10px;
				
	}
	#widget::-webkit-scrollbar-button:start:decrement,
	#widget::-webkit-scrollbar-button:end:increment  {}
			
	#widget::-webkit-scrollbar-track-piece  {
		background-color: #FFFFFF;
				
	}
			
	#widget::-webkit-scrollbar-thumb:vertical {				
		cursor:pointer;
		background: #4d67a2 url(scrollbar_thumb_bg.png) no-repeat center;
	}
	.thumbs5{
		float: left;
		width:70px;
		height:40px;
		margin: 0px 10px 0px 0px;
		text-align:center;
		color: red;
		font-size: 1em;
		padding-bottom: 5px;
	}
	.width_left{
		float: left;
		width:100%;
		height: 70px;
		overflow:hidden;
		position:relative;
		z-index:1;		
		text-align:center;
		display: none;
	}
	.width_left img{
		width: 100%;
	}
	.icon2{
		float:right;
		width:25px;
		height:25px;
		margin-right:2%;
	}
	#footer{
		width:98%;
		height:350px;
		margin:0 auto;
	}
	div.logobottom{
		float: left;
		width:150px;
		height: 100px;
		overflow:hidden;
		position:relative;
		z-index:1;	
		margin:0px 30px 10px 0px;	
		text-align:center;
	}
	div.logobottom img{
		width: 100%;
	}
	.bottom2{
		float:right;
		width: 100%;
	}
	#footer-1-right{
		display: none;
	}
	.menubottom{
		margin-right: 1em;
	}
	.email_contac{
		background:url(../images/email-5-48.png) no-repeat left center;
		height: 30px;
		font-weight: bold;
		padding-left: 50px;
		line-height: 30px;
		font-size: 1.5em;
		background-size: auto 100%;
	}
	.text{
		width: 96%;
		margin: 10px auto;
		height: 40px;
		border: solid 1px #ccc;
	}
	.send{
		background: none;
		border:none;
		cursor: pointer;
		font-weight: bold;
		color: #2F669E;
	}
	.text , .send:focus {
 	 	outline:none
	}
	.img_list{
		float: left;
		width:150px;
		height: 120px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 0px 10px 10px 0px;
		text-align:center;
		background-size: 100% auto;
	}
	.news_img_index{
		float: left;
		width:100%;
		height:150px;
		overflow:hidden;
		position:relative;
		z-index:1;
		margin: 1%;
		text-align:center;
		background-size: 100% auto;
	}
	.news_img_index img{
		height: 100%;
	}




	.col1{
		width: 99%; 
		margin: 0 auto;
	}
	.col2{
		width: 99%; 
		margin: 0 auto;
	}
	.col3{
		width: 99%; 
		margin: 0 auto;
	}
	.col4{
		width: 99%; 
		margin: 0 auto;
	}
}